package cn.com.qmth.stmms.biz.common.domain.card;

import com.fasterxml.jackson.annotation.JsonIgnoreProperties;

@JsonIgnoreProperties(ignoreUnknown = true)
public class CardPageWrapper {

    private CardPage exchange;

    public CardPage getExchange() {
        return exchange;
    }

    public void setExchange(CardPage exchange) {
        this.exchange = exchange;
    }
}
